/* farby UKF */
.camera_caption h1 {
  color: #27abbf; 
}

.moduletable-kalendar h3.module-title {
 color: #000000;
 border-bottom: 1px solid #27abbf;
}

.moduletable-oznamy h3.module-title {
    color: #000000;
    border-bottom: 1px solid #27abbf;
}

.custom_style3 h2 { /* petko bloky v rozcestniku */
      background: none repeat scroll 0 0 #1cbecf;
}

.item-page h1 {
color: #27abbf;
}

.moduletable_menu_light h3.module-title {
color: #27abbf;
}

.moduletable h3.module-title {
   border-bottom: 1px solid #27abbf;
}

h1, h2, h3, h4, h5, h6, .userfields_info, .result-title, span.title, .productdetails-view h1  {
color: #27abbf;
}

#slideshow-handler {
  border-top: 7px solid #1cbecf;
}

#xmap {
border-top:4px solid #1cbecf;
}

.contentpane {
border-top:4px solid #1cbecf;
}

#icagenda {
   border-top:4px solid #1cbecf;
}

.moduletable-oznamy {
border-top: 4px solid #1cbecf;
}

.moduletable-kalendar {
background-color: #d1f8fc;
border-top: 4px solid #1cbecf;
}

.moduletable-kalendar ul li {
border-bottom: 1px solid #1cbecf;
}

.moduletable-oznamy ul li {
  border-bottom: 1px solid #1cbecf;
}

article.item-page {
  border-top: 4px solid #1cbecf;
}

.moduletable_menu_light {
border-top: 4px solid #1cbecf;
}

.moduletable {
border-top: 4px solid #1cbecf !important;
}

.moduletable_menu_light ul.menu li ul li a:hover {
    background:  #1cbecf !important;
}

.moduletable_menu_light ul.menu li ul li.current a, .moduletable_menu_light ul.menu li ul li.current a:hover {
      background-color: #1cbecf;
}


navukf a:hover {
    background-color: #1cbecf;
}


navukf ul {
     border-bottom: 3px solid #1cbecf;
}


li.current.active.deeper.parent ul li a {
background-color:white;
color:black;
}

li.current.active.deeper.parent ul li.current.active a {
color:white;
}

#menu .menu-nav li li a, .menu-nav li li:hover, .menu-nav li li.sfHover, .menu-nav li li a:focus, .menu-nav li li a:hover, .menu-nav li li a:active, .menu-nav li a:active {
  background: #f0f0f0;
  color: #1cbecf !important;
}
.menu-nav li:hover, .menu-nav li.sfHover, .menu-nav a:focus, .menu-nav a:hover, .menu-nav a:active, .menu-nav li.active, .menu-nav li.active a{
  background-color: #1cbecf;
  color: #ffffff !important;
}

/* jA fix zobrazenia X pri modalnom okne */
#cboxClose{
background: transparent url(https://www.ukf.sk/media/modals/images/bootstrap/controls.png) no-repeat -98px -2px !important;
    box-shadow: none;
    border: none !important;
    text-indent: -9999em;
    overflow: hidden;
    padding: 0px !important;
}
